<?xml version="1.0" encoding="UTF-8"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
    <servers>
        <server>
            <id>digi</id>
            <username>developer</username>
            <password>tmagicdev</password>
        </server>
        <server>
            <id>1000kit-repo</id>
            <username>developer</username>
            <password>tmagicdev</password>
        </server>
    </servers>

    <profiles>
        <profile>
            <id>digi</id>
            <repositories>
                <repository>
                    <id>digi</id>
                    <url>https://artefactsdigi.1000kit.org/repository/maven-public/</url>
                    <layout>default</layout>
                    <releases>
                        <enabled>true</enabled>
                    </releases>
                    <snapshots>
                        <enabled>true</enabled>
                    </snapshots>
                </repository>
            </repositories>
            <pluginRepositories>
                <pluginRepository>
                    <id>digi</id>
                    <url>https://artefactsdigi.1000kit.org/repository/maven-public/</url>
                    <releases>
                        <enabled>true</enabled>
                    </releases>
                    <snapshots>
                        <enabled>false</enabled>
                    </snapshots>
                </pluginRepository>
            </pluginRepositories>
        </profile>
        <profile>
            <id>1000kit-repo</id>
            <repositories>
                <repository>
                    <id>1000kit-repo</id>
                    <url>https://artefacts.1000kit.org/repository/1000kit/</url>
                    <layout>default</layout>
                    <releases>
                        <enabled>true</enabled>
                    </releases>
                    <snapshots>
                        <enabled>true</enabled>
                    </snapshots>
                </repository>
            </repositories>
            <pluginRepositories>
                <pluginRepository>
                    <id>1000kit-repo</id>
                    <url>https://artefacts.1000kit.org/repository/1000kit/</url>
                    <releases>
                        <enabled>true</enabled>
                    </releases>
                    <snapshots>
                        <enabled>false</enabled>
                    </snapshots>
                </pluginRepository>
            </pluginRepositories>
        </profile>
    </profiles>

    <activeProfiles>
        <activeProfile>1000kit-repo</activeProfile>
        <activeProfile>digi</activeProfile>
    </activeProfiles>


</settings>
